package pl.polgrabia.demos.crackingcodeinterview.demos.t16x24;

import java.util.List;

public class Program {
    public static void main(String[] args) {
        List<Solution> solutions = Solver.resolve(new int[]{1, 2, 2, 3}, 4);
        solutions.forEach(System.out::println);
    }
}
